.post-navigation{font-weight:800;margin:3em 0;}
.post-navigation .nav-links{padding:1em 0;}
.nav-subtitle{background:transparent;color:#767676;display:block;font-size:11px;font-size:0.6875rem;letter-spacing:0.1818em;margin-bottom:1em;text-transform:uppercase;}
.nav-title{color:#333;font-size:15px;font-size:0.9375rem;}
.post-navigation .nav-next{margin-top:1.5em;}
.nav-links .nav-previous .nav-title .nav-title-icon-wrapper{margin-right:0.5em;}
.nav-links .nav-next .nav-title .nav-title-icon-wrapper{margin-left:0.5em;}
.page-header{padding-bottom:2em;}
.page .entry-header .edit-link{font-size:14px;font-size:0.875rem;}
.search .page .entry-header .edit-link{font-size:11px;font-size:0.6875rem;}
.page-links{clear:both;margin:0 0 1.5em;}
.page:not(.home) #content{padding-bottom:1.5em;}
.error404 .page-content{padding-bottom:4em;}
.error404 .page-content .search-form,
.search .page-content .search-form{margin-bottom:3em;}
.site-footer{border-top:1px solid #eee;}
.site-footer .wrap{padding-bottom:1.5em;padding-top:2em;}
.site-footer .widget-area{padding-bottom:2em;padding-top:2em;}
.social-navigation{font-size:16px;font-size:1rem;margin-bottom:1em;}
.social-navigation ul{list-style:none;margin-bottom:0;margin-left:0;}
.social-navigation li{display:inline;}
.social-navigation a{background-color:#767676;-webkit-border-radius:40px;border-radius:40px;color:#fff;display:inline-block;height:40px;margin:0 1em 0.5em 0;text-align:center;width:40px;}
.social-navigation a:hover,
.social-navigation a:focus{background-color:#333;}
.social-navigation .icon{height:16px;top:12px;width:16px;vertical-align:top;}
.site-info{font-size:14px;font-size:0.875rem;margin-bottom:1em;}
.site-info a{color:#666;}
.site-info .sep{margin:0;display:block;visibility:hidden;height:0;width:100%;}
#comments{clear:both;padding:2em 0 0.5em;}
.comments-title{font-size:20px;font-size:1.25rem;margin-bottom:1.5em;}
.comment-list,
.comment-list .children{list-style:none;margin:0;padding:0;}
.comment-list li:before{display:none;}
.comment-body{margin-left:65px;}
.comment-author{font-size:16px;font-size:1rem;margin-bottom:0.4em;position:relative;z-index:2;}
.comment-author .avatar{height:50px;left:-65px;position:absolute;width:50px;}
.comment-author .says{display:none;}
.comment-meta{margin-bottom:1.5em;}
.comment-metadata{color:#767676;font-size:10px;font-size:0.625rem;font-weight:800;letter-spacing:0.1818em;text-transform:uppercase;}
.comment-metadata a{color:#767676;}
.comment-metadata a.comment-edit-link{color:#222;margin-left:1em;}
.comment-body{color:#333;font-size:14px;font-size:0.875rem;margin-bottom:4em;}
.comment-reply-link{font-weight:800;position:relative;}
.comment-reply-link .icon{color:#222;left:-2em;height:1em;position:absolute;top:0;width:1em;}
.children .comment-author .avatar{height:30px;left:-45px;width:30px;}
.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar{border:1px solid #333;padding:2px;}
.no-comments,
.comment-awaiting-moderation{color:#767676;font-size:14px;font-size:0.875rem;font-style:italic;}
.comments-pagination{margin:2em 0 3em;}
.form-submit{text-align:right;}
#secondary{padding:1em 0 2em;}
.widget{padding-bottom:3em;}
h2.widget-title{color:#222;font-size:13px;font-size:0.8125rem;font-weight:800;letter-spacing:0.1818em;margin-bottom:1.5em;text-transform:uppercase;}
.widget-title a{color:inherit;}
.widget select{width:100%;}
.widget ul{list-style:none;margin:0;}
.widget ul li,
.widget ol li{border-bottom:1px solid #ddd;border-top:1px solid #ddd;padding:0.5em 0;}
.widget ul li + li{margin-top:-1px;}
.widget ul li ul{margin:0 0 -1px;padding:0;position:relative;}
.widget ul li li{border:0;padding-left:24px;padding-left:1.5rem;}
div.wpcf7-validation-errors{color:red;border:none;}
.icons-medium li{float:left;}
.make_slide{float:left;height:60px;position:fixed;right:-230px;top:205px;transition:all .4s ease-in;-webkit-transition:all .4s ease-in;z-index:999;}
.make_slide:hover{right:0;}
.slide-out-div{padding:20px;width:300px;background:#3f4040;position:fixed;z-index:9999;!important;height:auto!important}
.slide-out-div a{border:0px;}
.get_free_quote input.wpcf7-text, .get_free_quote textarea.wpcf7-textarea{height:35px;width:100%;border:0;padding:5px 15px;color:#050608;box-shadow:none !important;margin:0px !important;background:#fff;border:0;box-sizing:border-box;font-size:14px;}
.get_free_quote textarea.wpcf7-textarea{height:78px !important;}
.get_free_quote p{margin:0 0 10px;}
.get_free_quote input.wpcf7-submit{color:#fff !important;font-size:16px;background:#F0C700;padding:8px 15px;outline:2px solid #F0C700;text-transform:uppercase;border:2px solid #3F4040;font-weight:700;transition:ease .4s;width:auto !important;margin-bottom:0px;margin-left:2px;}
.get_free_quote .wpcf7-form-control.wpcf7-submit:hover{color:#F0C700 !important;background:transparent;outline:2px solid #F0C700;border:2px solid #3F4040;}
div.wpcf7-validation-errors{border:0 !important;background:#f00 !important;}
div.wpcf7-response-output{color:#fff;margin:0px !important;margin-top:4px !important;padding:5px;}
p{margin:0 0 10px;}
.get_free_quote p:last-child{margin-bottom:0px;}
.get_free_quote span.wpcf7-not-valid-tip{display:none;}
.slide-out-div form{margin:0px;}
@media only screen and (max-width:767px){.make_slide:hover{right:-230px;}
}
h1.blog_ttl a{font-size:20px;}
.news_inner-date{padding:10px 0;font-size:16px;}
.color_txt_news.readmore.clearfix{width:15%;background-color:#F0C700;padding:10px;text-align:center;margin-top:13px;transition:all ease-in 0.4s;}
.color_txt_news.readmore.clearfix:hover{background-color:#3F4040;}
.color_txt_news.readmore.clearfix:hover a{color:#ffffff}
.full_wid_img{width:100%;float:left;margin-bottom:15px;display:block;}
.pagination{color:#fff;display:table;font-size:16px;margin:20px auto;padding-left:0;text-align:center;width:auto;background:#F0C700;float:none;padding:5px 15px;clear:both;}
.pagination a{color:#fff;padding:0 5px;font-size:16px;}
.pagination a:hover{color:#3F4040;}
.pagination .current{border-radius:100%;-webkit-border-radius:100%;width:20px;height:20px;display:inline-block;background:#3F4040;}
.wp-post-image{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-border-radius:4px;}
.news_inner_portion{margin:0px 0 50px;}
.news_inner-mainpage{padding:0px;margin-top:-30px;}
.news_inner_portion h2 a{font-size:1.2em !important;margin:1.25em 0 0.8em;display:block; line-height:normal}
#icon_prefix, #icon_telephone, #icon_prefix2{padding-left:3rem}
.get_free_quote .wpcf7-captchar{background:#fff !important;color:#050608;font-size:14px;width:60% !important;float:right;padding:0px 10px !important;}
.get_free_quote p img{margin-top:6px;}
.get_free_quote p:last-child{margin-bottom:0px;clear:both;display:block;height:50px;}
span.wpcf7-not-valid-tip{display:inline-block;clear:both;}
.wpcf7-form .submit_btn{display:inline-block;float:right;margin:10px 0px;float:right;}
.captcha-1 .wpcf7-captchar{width:100px !important;float:left;margin-left:10px !important;}
.captcha-1 .wpcf7-not-valid-tip{display:block}
.captcha_cust img{float:left;}
.submit_btn .submit_b{margin:10px 0px;float:right;}
div.wpcf7-response-output{clear:both;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-4{float:left;}
.captcha-4 input{float:left;width:100px !important;}
.captcha-4 span.wpcf7-not-valid-tip{display:block}
.wpcf7-captcha-captcha-2{float:left}
.captcha-2 input{float:left;width:100px !important;}
.captcha-2 span.wpcf7-not-valid-tip{display:block !important}
#active-popup{background-color:rgba(52,73,94, 0.7);position:fixed;width:100%;heighT:100% !important;top:0;left:0;z-index:99999;}
#popup-container{max-width:618px;height:auto;position:fixed;left:50%;z-index:99999;top:50%;display:none;right:0;transform:translate(-50%, -50%);margin-top:-200px;}
.modal-content{position:absolute;text-align:center;}
.modal-content img{max-width:100%;height:auto}
#popup-window{position:relative;background-color:rgba(0,0,0,0.8);}
.modal-content h1,
.modal-content p{color:#fff;font-size:27px;padding-bottom:10px;line-height:35px;}
.modal-content p{padding:20% 5% 0 5%;}
#popup-container a.close{position:relative;float:right;top:-15px;right:-7px;z-index:99999;font-weight:bold;font-size:16px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;padding:2px 5px 2px 6px;line-height:20px;text-align:center;background:#000;border:4px solid #fff;cursor:pointer;color:#fff;opacity:1;width:30px;height:30px;}
@media only screen and (max-width:767px){#popup-container{margin-top:0;transform:translate(-50%, -70%);}
}

.wpcf7-mail-sent-ok{color:green !important; }
#wpcf7-f93-p88-o1 div.wpcf7-mail-sent-ok{margin-bottom:25px !important;}
.wpcf7-validation-errors {color:#fff}